Ero sivun ”Järjestelmäviesti:Common.css” versioiden välillä

Historiallisten tanssien wikistä
Siirry navigaatioon Siirry hakuun
p .iskulista
p .iskulista
Rivi 48: Rivi 48:


/* iskulista */
/* iskulista */
.iskulista ul {
  margin-left: 0.25rem;
}
.iskulista li {
  list-style: none;
}
.iskulista li i {
.iskulista li i {
   display: inline-block;
   display: inline-block;
   min-width: 5rem;
   min-width: 5rem;
}
}

Versio 17. huhtikuuta 2026 kello 17.45

/* Tämä sivu sisältää koko sivustoa muuttavia tyylejä. */
.vanamobg {
        background-color: #fff5f9;
        background-image: url('/tanssiwiki/vanamo-small.png');
        background-repeat: no-repeat;
}

.greenbg {
        background-color: #eafff0;
        background-image: url('/tanssiwiki/greenbg.png');
        background-repeat: repeat;
}

.aikataulu th {
  text-align: center;
  background-color: #ffcda1;
  padding: 5px;
  margin-bottom: 3px;
}
.aikataulu td {
  background-color: #fffec3;
  padding: 5px;
  font-weight: bold;
}
/* Ensimmäiseen sarakkeeseen (kellonaika) ei lihavointia */
.aikataulu td:first-child {
  font-weight: normal;
}

/* Tanssikategorian tanssit tulostava infoboksi/malline */
.tanssikategorian-koontimalline-tiivis {

}
.tanssikategorian-koontimalline-tiivis ul {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  padding: 0rem 0.5rem;
  gap: 0rem 1.25rem;
}
.tanssikategorian-koontimalline-tiivis li {
  /*margin-right: 0.5rem;*/
}
.tanssikategorian-koontimalline-tiivis li + li {
  /*margin-left: 0.5rem;/*
}

/* iskulista */
.iskulista ul {
  margin-left: 0.25rem;
}
.iskulista li {
  list-style: none;
}
.iskulista li i {
  display: inline-block;
  min-width: 5rem;
}